msgid ""
msgstr ""
"Project-Id-Version: Golf Course\n"
"Last-Translator: \n"
"Language-Team: ThemesPride <support@themespride.com>\n"
"Language: English\n"
"MIME-Version: 0.1\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 0.2\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: 404.php:14
msgid 'Oops! That page can&rsquo;t be found.'
msgstr ""

#: 404.php:16
msgid 'It looks like nothing was found at this location. Maybe try a search?'
msgstr ""

#: comments.php:29
msgid 'One Reply to &ldquo;%s&rdquo;'
msgid 'comments title'
msgstr ""

#: comments.php:38
msgid 'comments title'
msgstr ""

#: comments.php:60
msgid 'Previous'
msgstr ""

#: comments.php:61
msgid 'Next'
msgstr ""

#: comments.php:69
msgid 'Comments are closed.'
msgstr ""

#: functions.php:23
msgid 'Primary Menu'
msgstr ""

#: functions.php:76
#: sidebar.php:10
msgid 'Blog Sidebar'
msgstr ""

#: functions.php:78
#: functions.php:98
msgid "Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: functions.php:86
msgid 'Page Sidebar'
msgstr ""

#: functions.php:88
msgid "Add widgets here to appear in your sidebar on pages."
msgstr ""

#: functions.php:96
msgid 'Sidebar 3'
msgstr ""

#: functions.php:106
msgid 'Footer 1'
msgstr ""

#: functions.php:116
msgid 'Footer 2'
msgstr ""

#: functions.php:126
msgid 'Footer 3'
msgstr ""

#: functions.php:136
msgid 'Footer 4'
msgstr ""

#: functions.php:108
#: functions.php:118
#: functions.php:128
#: functions.php:138
msgid "Add widgets here to appear in your footer."
msgstr ""

#: functions.php:219
msgid 'Themespride'
msgstr ""

#: archive.php:53
#: archive.php:91
#: archive.php:128
#: archive.php:165
#: archive.php:204
#: archive.php:243
#: archive.php:281
#: index.php:44
#: index.php:82
#: index.php:119
#: index.php:156
#: index.php:195
#: index.php:234
#: index.php:272
#: search.php:53
#: search.php:93
#: search.php:132
#: search.php:171
#: search.php:211
#: search.php:252
#: search.php:290
#: single.php:29
#: single.php:54
#: single.php:78
#: single.php:102
#: single.php:128
#: single.php:154
#: single.php:179
msgid  'Previous page'
msgstr ""

#: archive.php:55
#: archive.php:93
#: archive.php:130
#: archive.php:167
#: archive.php:206
#: archive.php:245
#: archive.php:283
#: index.php:46
#: index.php:84
#: index.php:121
#: index.php:158
#: index.php:197
#: index.php:236
#: index.php:274
#: search.php:55
#: search.php:95
#: search.php:134
#: search.php:173
#: search.php:213
#: search.php:254
#: search.php:292
#: single.php:31
#: single.php:56
#: single.php:80
#: single.php:104
#: single.php:130
#: single.php:156
#: single.php:18
msgid 'Next page'
msgstr ""

#: archive.php:55
#: archive.php:93
#: archive.php:130
#: archive.php:167
#: archive.php:206
#: archive.php:245
#: archive.php:283
#: index.php:46
#: index.php:84
#: index.php:121
#: index.php:158
#: index.php:197
#: index.php:236
#: index.php:274
#: search.php:55
#: search.php:95
#: search.php:134
#: search.php:173
#: search.php:213
#: search.php:254
#: search.php:292
#: single.php:31
#: single.php:56
#: single.php:80
#: single.php:104
#: single.php:130
#: single.php:156
#: single.php:181
msgid 'Page'
msgstr ""

#: searchform.php:13
msgid 'Search &hellip'
msgid 'placeholder'
msgstr ""

#: searchform.php:14
msgid 'Search'
msgid 'submit button'
msgstr ""

#: search.php:15
msgid 'Search Results for: %s'
msgstr ""

#: search.php:17
#: template-parts/post/content-none.php:13
msgid 'Nothing Found'
msgstr ""

#: search.php:42
#: search.php:82
#: search.php:121
#: search.php:160
#: search.php:201
#: search.php:241
msgid 'Sorry, but nothing matched your search terms. Please try again with some different keywords.'
msgstr ""

#: inc/custom-header.php:31
msgid 'Default Header Image'
msgstr ""

#: customizer.php:31
msgid "Custom Home page"
msgstr ""

#: customizer.php:32
msgid "Description of what this panel does."
msgstr ""

#: customizer.php:131
msgid "TP Typography Option"
msgstr ""

#: customizer.php:143
msgid "heading Fonts"
msgstr ""

#: customizer.php:155
msgid "Body Fonts"
msgstr ""

#: customizer.php:162
msgid "TP Color Option"
msgstr ""

#: customizer.php:172
msgid "Theme First Color"
msgstr ""

#: customizer.php:173 customizer.php:184
msgid "It will change the complete theme color in one click."
msgstr ""

#: customizer.php:183
msgid "Theme Second Color"
msgstr ""

#: customizer.php:191
msgid "TP Preloader Option"
msgstr ""

#: customizer.php:202
msgid "Show / Hide Preloader Option"
msgstr ""

#: customizer.php:213
msgid "It will change the complete theme preloader ring 1 color in one click."
msgstr ""

#: customizer.php:223
msgid "It will change the complete theme preloader ring 2 color in one click."
msgstr ""

#: customizer.php:233
msgid "It will change the complete theme preloader bg color in one click."
msgstr ""

#: customizer.php:240
msgid "Menu Typography"
msgstr ""

#: customizer.php:252
msgid "Menu Fonts"
msgstr ""

#: customizer.php:264
msgid "Font Weight"
msgstr ""

#: customizer.php:268
msgid "100"
msgstr ""

#: customizer.php:269
msgid "200"
msgstr ""

#: customizer.php:270
msgid "300"
msgstr ""

#: customizer.php:271
msgid "400"
msgstr ""

#: customizer.php:272
msgid "500"
msgstr ""

#: customizer.php:273
msgid "600"
msgstr ""

#: customizer.php:274
msgid "700"
msgstr ""

#: customizer.php:275
msgid "800"
msgstr ""

#: customizer.php:276
msgid "900"
msgstr ""

#: customizer.php:286
msgid "Menu Text Transform"
msgstr ""

#: customizer.php:289
msgid "Capitalize"
msgstr ""

#: customizer.php:290
msgid "Uppercase"
msgstr ""

#: customizer.php:291
msgid "Lowercase"
msgstr ""

#: customizer.php:303
msgid "Font Size"
msgstr ""

#: customizer.php:314
msgid "TP General Option"
msgstr ""

#: customizer.php:325
msgid "Body Layout Setting"
msgstr ""

#: customizer.php:326
msgid ""
"This option work for complete body, if you want to set the complete website "
"in container."
msgstr ""

#: customizer.php:329 customizer.php:346 customizer.php:365 customizer.php:382
msgid "Full"
msgstr ""

#: customizer.php:330
msgid "Container"
msgstr ""

#: customizer.php:331
msgid "Container Fluid"
msgstr ""

#: customizer.php:342
msgid "Post Sidebar Position"
msgstr ""

#: customizer.php:343
msgid ""
"This option work for blog page, blog single page, archive page and search "
"page."
msgstr ""

#: customizer.php:347 customizer.php:366 customizer.php:383 customizer.php:917 
#: customizer.php:1046
msgid "Left"
msgstr ""

#: customizer.php:348 customizer.php:367 customizer.php:384 customizer.php:916 
#: customizer.php:1047
msgid "Right"
msgstr ""

#: customizer.php:349
msgid "Three Columns"
msgstr ""

#: customizer.php:350
msgid "Four Columns"
msgstr ""

#: customizer.php:351
msgid "Grid Layout"
msgstr ""

#: customizer.php:361
msgid "Single Post Sidebar Position"
msgstr ""

#: customizer.php:362
msgid "This option work for single blog page"
msgstr ""

#: customizer.php:378
msgid "Page Sidebar Position"
msgstr ""

#: customizer.php:379
msgid "This option work for pages."
msgstr ""

#: customizer.php:389
msgid "Mobile Responsive media"
msgstr ""

#: customizer.php:390
msgid "Control will not function if the toggle in the main settings is off."
msgstr ""

#: customizer.php:401 customizer.php:887
msgid "Show / Hide Return to header"
msgstr ""

#: customizer.php:413 customizer.php:739
msgid "Show / Hide Slider Button"
msgstr ""

#: customizer.php:424 customizer.php:543
msgid "Show / Hide Related Post"
msgstr ""

#: customizer.php:432
msgid "TP Blog Option"
msgstr ""

#: customizer.php:442
msgid "Meta Order"
msgstr ""

#: customizer.php:443
msgid ""
"Drag & Drop post items to re-arrange the order and also hide and show items "
"as per the need by clicking on the eye icon."
msgstr ""

#: customizer.php:446
msgid "date"
msgstr ""

#: customizer.php:447
msgid "author"
msgstr ""

#: customizer.php:448
msgid "comment"
msgstr ""

#: customizer.php:449
msgid "category"
msgstr ""

#: customizer.php:460
msgid "Edit Excerpt Limit"
msgstr ""

#: customizer.php:470
msgid "Read More"
msgstr ""

#: customizer.php:474
msgid "Edit Button Text"
msgstr ""

#: customizer.php:484
msgid "Show / Hide Read More Button"
msgstr ""

#: customizer.php:499
msgid "Show / Hide Tags Option"
msgstr ""

#: customizer.php:514
msgid "Show / Hide Category Option"
msgstr ""

#: customizer.php:530
msgid "Show / Hide Comment Form"
msgstr ""

#: customizer.php:550
msgid "Related Posts"
msgstr ""

#: customizer.php:554
msgid "Related Posts Title"
msgstr ""

#: customizer.php:567
msgid "Related Post Per Page"
msgstr ""

#: customizer.php:585
msgid "Related Post Per Row"
msgstr ""

#: customizer.php:601
msgid "Post Layout"
msgstr ""

#: customizer.php:602
msgid ""
"Control Works only for full,left and right sidebar position in archieve posts"
msgstr ""

#: customizer.php:605
msgid "Media-Content"
msgstr ""

#: customizer.php:606
msgid "Content-Media"
msgstr ""

#: customizer.php:613
msgid "Contact Details"
msgstr ""

#: customizer.php:614
msgid "Add your contact details"
msgstr ""

#: customizer.php:624
msgid "Add Call Text"
msgstr ""

#: customizer.php:638
msgid "Add Phone Number"
msgstr ""

#: customizer.php:649
msgid "Phone Icon"
msgstr ""

#: customizer.php:660
msgid "Add Email Text"
msgstr ""

#: customizer.php:670
msgid "Add Mail Address"
msgstr ""

#: customizer.php:680
msgid "Mail Icon"
msgstr ""

#: customizer.php:692
msgid "Show / Hide Search Option"
msgstr ""

#: customizer.php:700
msgid "Slider Section"
msgstr ""

#: customizer.php:711
msgid "Show / Hide Slider"
msgstr ""

#: customizer.php:726
msgid "Select Slide Image Page"
msgstr ""

#: customizer.php:752
msgid "Slider Content Layout"
msgstr ""

#: customizer.php:755
msgid "CENTER-ALIGN"
msgstr ""

#: customizer.php:756
msgid "LEFT-ALIGN"
msgstr ""

#: customizer.php:757
msgid "RIGHT-ALIGN"
msgstr ""

#: customizer.php:763
msgid "Our Project Section"
msgstr ""

#: customizer.php:774
msgid "Show / Hide Project section"
msgstr ""

#: customizer.php:786
msgid "Section Title"
msgstr ""

#: customizer.php:801
msgid "Subtitle"
msgstr ""

#: customizer.php:814
msgid "Select Project Page"
msgstr ""

#: customizer.php:823
msgid "Footer Text"
msgstr ""

#: customizer.php:824
msgid "Add copyright text."
msgstr ""

#: customizer.php:834
msgid "Copyright Text"
msgstr ""

#: customizer.php:845
msgid "Footer Widget Columns"
msgstr ""

#: customizer.php:866
msgid "Footer Widget Background Color"
msgstr ""

#: customizer.php:867
msgid "It will change the complete footer widget backgorund color."
msgstr ""

#: customizer.php:877
msgid "Footer Widget Background Image"
msgstr ""

#: customizer.php:899
msgid "Scroll to top Icon"
msgstr ""

#: customizer.php:912
msgid "Scroll to top Position"
msgstr ""

#: customizer.php:913
msgid "This option work for scroll to top"
msgstr ""

#: customizer.php:918
msgid "Center"
msgstr ""

#: customizer.php:941
msgid "Show / Hide Site Title"
msgstr ""

#: customizer.php:953
msgid "Site Title Font Size in PX"
msgstr ""

#: customizer.php:970
msgid "Show / Hide Site Tagline"
msgstr ""

#: customizer.php:982
msgid "Site Tagline Font Size in PX"
msgstr ""

#: customizer.php:999
msgid "Here You Can Customize Your Logo Size"
msgstr ""

#: customizer.php:1009
msgid "Product Per Row"
msgstr ""

#: customizer.php:1019
msgid "Product Per Page"
msgstr ""

#: customizer.php:1030
msgid "Show / Hide Shop page sidebar"
msgstr ""

#: customizer.php:1042
msgid "Sale Badge Position"
msgstr ""

#: customizer.php:1043
msgid "This option work for Archieve Products"
msgstr ""

#: customizer.php:1057
msgid "Show / Hide Product page sidebar"
msgstr ""

#: customizer.php:1069
msgid "Show / Hide related product"
msgstr ""

#: customizer.php:1077
msgid "404 Page"
msgstr ""

#: customizer.php:1081
msgid "Oops! That page cant be found."
msgstr ""

#: customizer.php:1085
msgid "Edit Title"
msgstr ""

#: customizer.php:1090
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: customizer.php:1094
msgid "Edit Text"
msgstr ""

#: customizer.php:1126
msgid "Golf Course Pro"
msgstr ""

#: customizer.php:1211
msgid "Upgrade Pro"
msgstr ""

#: customizer.php:1224
msgid "Theme Documentation"
msgstr ""

#: customizer.php:1225
msgid "Click Here"
msgstr ""

#: about.php:43
msgid "Play Now"
msgstr ""

#: slider.php:46
msgid "Join Our Club"
msgstr ""

#: slider.php:60
msgid "Previous"
msgstr ""

#: slider.php:64
msgid "Next"
msgstr ""

#: site-info.php:12
msgid "By Themespride"
msgstr ""

#: template-parts/page/content-page.php:20
msgid 'Pages'
msgstr ""

#: template-parts/post/content-grid.php:23
#: template-parts/post/single-post.php:15
#: template-parts/post/content-audio.php:40
#: template-parts/post/content-gallery.php:28
#: template-parts/post/content-image.php:24
#: template-parts/post/content-video.php:38
#: template-parts/post/content.php:24
msgid '0 Comments'
msgstr ""

#: template-parts/post/content-grid.php:23
#: template-parts/post/single-post.php:15
#: template-parts/post/content-audio.php:40
#: template-parts/post/content-gallery.php:28
#: template-parts/post/content-image.php:24
#: template-parts/post/content-video.php:38
#: template-parts/post/content.php:24
msgid '% Comments'
msgstr ""

#: template-parts/post/content-grid.php:27
#: template-parts/post/content-audio.php:44
#: template-parts/post/content-gallery.php:32
#: template-parts/post/content-image.php:28
#: template-parts/post/content-video.php:42
#: template-parts/post/content.php:28
msgid 'Read More'
msgstr ""

#: template-parts/post/content-none.php:19
msgid 'Ready to publish your first post'
msgstr ""

#: template-parts/post/content-none.php:23
msgid 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.'
msgstr ""

#: template-parts/post/single-post.php:33
msgid 'Parent post link'
msgstr ""

#: template-parts/post/single-post.php:38
msgid 'Next:'
msgstr ""

#: template-parts/post/single-post.php:40
msgid 'Previous:'
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid 'You must be logged in to checkout.'
msgstr ""

#: woocommerce/checkout/form-checkout.php:52
msgid 'Your order'
msgstr ""